[MODEL_0]
FILE=kb3k__elevation_shift_track.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_1]
FILE=kb3k__elevation_shift_pits.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_2]
FILE=elevationskidz1.kn5
POSITION=0,0.01,0
ROTATION=0,0,0

[MODEL_3]
FILE=elevationskidz2.kn5
POSITION=0,0.01,0
ROTATION=0,0,0

[MODEL_4]
FILE=elevationskidz3.kn5
POSITION=0,0.01,0
ROTATION=0,0,0

[MODEL_5]
FILE=elevationskidz4.kn5
POSITION=0,0.01,0
ROTATION=0,0,0


